Hot Wheels /// Environment - Arcade 03 - Task

#2 - Task 03
12/19/2022 10:04 AM - Admin Redmine

Status: New Start date: 12/28/2022
Priority: high Due date: 01/04/2023
Assignee: Artist Redmine % Done: 0%
Category:

Milestone:

Owner: Artist Redmine

Description

History

#24 - 12/19/2022 12:17 PM - Admin Redmine
- Project changed from Supercross 6 to Supercross 6 /// 2023 DLC

#29 - 12/19/2022 12:23 PM - Admin Redmine
- Copied to #4 - Task_02 added

#31 - 12/19/2022 12:24 PM - Admin Redmine
- Subject changed from Task 02 to Task_03

#34 - 12/19/2022 12:32 PM - Admin Redmine
- Project changed from Supercross 6 /// 2023 DLC to Hot Wheels /// Environment - Arcade 03

#56 - 12/19/2022 01:17 PM - Admin Redmine

- Status changed from Planned to New
